<?xml version="1.0" encoding="UTF-8"?>
<Configuration status="WARN">
<Properties>
    <Property name="baseDir">./logs</Property>
  </Properties>
  <Appenders>
   <RollingFile name="File" fileName="${baseDir}/logging.log" filePattern="${baseDir}/$${date:yyyy-MM}/app-%d{yyyy-MM-dd}.log">
      <PatternLayout pattern="%d{HH:mm:ss.SSS} P%t} %logger{36} - %msg%n " />
<SizeBasedTriggeringPolicy size = "900"/>
 </RollingFile>
 
    <Console name="Console" target="SYSTEM_OUT">
      <PatternLayout pattern="%d{HH:mm:ss.SSS} [%t] %-5level %logger{36} - %msg%n"/>
    </Console>
    
  </Appenders>
  
  <Loggers>
   <Logger name="levisAutomaitonTest.CheckImages" level="trace" additivity="false">
      <AppenderRef ref="File"/>
    </Logger>
    
  	  <Root level="trace" >
      <AppenderRef ref="File"/>
    </Root>
   </Loggers>
</Configuration>